<!DOCTYPE html>
<html>

<head>

    <meta charset="UTF-8">
    <title>First Application By FordeD</title>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <h1>Hello World!</h1>
    We are using Node.js
    <br/>
    <script>
        var versions = {
            'node': process.version,
            'electron': process.versions['electron'],
            'chrome': process.versions['chrome']
        };

        document.write(`<p>Node: ${versions.node} | Electron: ${versions.electron} | Chrome: ${versions.chrome}</p>`);
    </script>
    <script>
        // You can also require other files to run in this process
        require('./js/index.js');
    </script>
</body>

</html>